Subject: cygnus and ghostscrip
From: Dario Alcocer <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Jul 2001 08:58:24 -0700

>>>>> "Jerome" == Jerome BENOIT <[email-masked]> writes:

    Jerome> Greetings !  Please find attached an EPS file which
    Jerome> reproduce the bug discovered by Robert McDougall:
    Jerome> `epstopdf model.eps' gives a corrupted `model.pdf' file.

Jerome, thanks for file.  I will try to determine if the JPEG library
that I built with is causing the problem.  BTW, I'm redirecting this
discussion back to Cygwin mailing list, so this thread will show up in
the mailing list archives.

-- 
Dario Alcocer -- Sr. Software Developer, Helix Digital Inc.
Cygwin Ghostscript maintainer
[email-masked] -- http://www.helixdigital.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/